0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 505 Просмотров
*

Елена Радуга

  • Новичок
  • 1
  • 0 / 0
Модули выдают ошибку
« : 18.11.2016, 12:34:03 »
Здравствуйте, установили Joomla 3.6 модули перестали редактироваться и создаваться выскакивает ошибка
Ошибка
При обработке следующих JSON-данных произошла ошибка разбора:
<!DOCTYPE html>
<html lang="ru-ru" dir="ltr">
<head>
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta charset="utf-8" />
что можно сделать, я не являюсь опытным специалистом, если можно пожалуйста подробнее
*

globus812

  • Новичок
  • 23
  • 0 / 0
Re: Модули выдают ошибку
« Ответ #1 : 17.12.2016, 21:38:02 »
Вам удалось решить проблему?

Мне пока помогло только это:
При смене шаблона админки на "Hathor - Default" эта ошибка при сохранении модуля не появляется. Но у меня модули работают и сохраняются несмотря на появление ошибки.

Открыла еще одну тему с этой ошибкой http://joomlaforum.ru/index.php/topic,333769.0.html, пока ответов так же нет.

Напишите, пожалуйста, если найдете решение!
*

Heartflight

  • Новичок
  • 6
  • 0 / 0
Re: Модули выдают ошибку
« Ответ #2 : 22.12.2016, 12:24:06 »
Мне пока помогло только это:
При смене шаблона админки на "Hathor - Default" эта ошибка при сохранении модуля не появляется. Но у меня модули работают и сохраняются несмотря на появление ошибки.

У меня была проблема, что после обновления не редактируются модули (почти белый экран) и решилось тоже сменой шаблона админки на Hathor, так что спасибо, идея оказалась полезная.

Открыла еще одну тему с этой ошибкой http://joomlaforum.ru/index.php/topic,333769.0.html, пока ответов так же нет.

Напишите, пожалуйста, если найдете решение!
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Собственно как скопировать модули пунктов меню?

Автор Serebro2009

Ответов: 0
Просмотров: 94
Последний ответ 06.11.2018, 21:46:01
от Serebro2009
Как исправить ошибку Error: 500 при обновлении Joomla до 3.8.1?

Автор Dmitry T.

Ответов: 7
Просмотров: 1183
Последний ответ 16.10.2018, 23:38:46
от Septdir
Как убрать ошибку jqmigrate: Migrate is installed, version 1.4.1?

Автор bratsk12

Ответов: 2
Просмотров: 415
Последний ответ 16.08.2018, 18:15:30
от bratsk12
Слетел сайт, пишет ошибку: error.php on line 371, и http error 500

Автор victorvm

Ответов: 7
Просмотров: 268
Последний ответ 23.03.2018, 18:15:04
от wishlight
Делаю как советует а модули не устанавливаются

Автор tatarin7

Ответов: 7
Просмотров: 326
Последний ответ 13.09.2017, 09:59:52
от lexxbry